OgreMeshManager.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreResourceManager.h"`
`#include "OgreSingleton.h"`
`#include "OgreVector3.h"`
`#include "OgreHardwareBuffer.h"`
`#include "OgreMesh.h"`
`#include "OgrePatchMesh.h"`

Go to the source code of this file.

## Classes

class | Ogre::MeshManager
| Handles the management of mesh resources. More...
struct | Ogre::MeshManager::MeshBuildParams
| Saved parameters used to (re)build a manual mesh built by this class. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25